/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */
	/* * { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }*/
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h1.pageTitle,
h2.pageTitle { color:#1f4284; font-size:150%; font-weight:600; }
h2, .pageContent h2 { color:#1f4284; font-size:125%; font-weight:600; }
h3, .pageContent h3 { color:#1f4284; font-size:110%; }
.btn, .pageContent .btn { background:#1f4284; color:#ffd900; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }
.headerNav { background:#1f4284; }

/* header */
#headerBlock { padding:35px 30px; background:url(/~images/template/background_header.jpg) top center no-repeat; height:200px; box-sizing:border-box; }
#headerBlock .row { position:relative; }
#headerBlock .logoRight img { box-shadow:0 3px 5px rgba(0,0,0,0.3); }
.logoLeft { margin:0; }
.logoLeft img { height:135px; }
.headerContact { display:inline-block; }
.headerContact h3 { color:#ffd900; font-size:150%; font-weight:700; line-height:100%; margin:5px 0; }
ul.fa-contactlist { list-style:none; color:#fff; margin:0; font-size:120%; }
ul.fa-contactlist li { margin:0; }
ul.fa-contactlist .fa-stack { font-size:75%; }
.headerContact .fa-circle { color:#1f4284; }
.headerContact .fa-stack .fa-inverse { color:#fff; }
.bookingBox { font-size:90%; margin-top:10px; }
.bookingBox .datepicker-button { text-transform:uppercase; border-radius:3px; font-size:120%; padding:0 15px; }

/* page */
.bodyStyle { font-size:90%; background:#1f4284; }
#pageOuter { box-shadow:0 5px 20px rgba(0,0,0,0.2); background:#fff; }
.pageContent { padding:100px; padding-top:40px; }
.captcha { font-size:12px; }
.TA_tchotel { margin-bottom:10px; background:#eee; padding:20px; }
.TA_tchotel > div { margin:auto; box-shadow:0 1px 3px rgba(0,0,0,0.2); }

/* roomtypes */
.roomtype h3.subtitle { display:none; }
.article h4.subtitle { color:#aaa; font-weight:300; }
.pageContent h2.categoryTitle { font-size:220%; font-weight:300; color:#333; border-bottom:1px dotted #1f4284; margin:30px 0 10px 0; }
.roomtype .features { display:none; }

/* gallery side */
.fRight1 { display:inline-block; width:40%; box-sizing:border-box; vertical-align:top; }
.fRight1 .galleryThumbs ul.gallery li { height:150px; width:50%; }
.fRight1 .galleryThumbs ul.gallery img { object-fit:cover; object-position:50% 50%; width:100%; height:100%; }

/* home reviews */
.slide .articlesBlock { border:none; padding:30px; margin:0; background:#f7f7f7; box-shadow:0 1px 5px rgba(0,0,0,0.2); }
.slide .articlesBlock h2.maintitle { font-style:italic; font-weight:400; }

/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 1100px) {
.wLeft,
.wRight { float:none; width:100%; text-align:center; }
.itson { margin:auto; display:inline-block; }
.wLeft .box { height:auto; }
}

@media only screen and (max-width: 960px) {
.bodyStyle { font-size:90%; }
#headerBlock .headerContact { display:none; }
.headerNav { box-shadow:0 5px 10px rgba(0,0,0,0.2); }
.bookingBox { text-align:center; }
#pageOuter { margin:0; box-shadow:none; padding:0; }
.pageContent { margin:0; padding:1.5em; }
.bodyStyle .pageContent h2.pageTitle { font-size:130%; }
.fRight1 { display:block; width:100%; margin-top:1em; }
.fRight1 .galleryThumbs ul.gallery li { width:100%; }
.fRight .btn { width:80%; }
.pageContent h2.categoryTitle { font-size:190%; }
}

@media only screen and (max-width:600px) {
.bThird .descBlock { min-height:0; padding-bottom:1em; }
.bThird .descBlock h2.maintitle, 
.bThird .descBlock .description { padding:0 1em; }
.bThird .descBlock a.btn { margin:10px 1em 0; padding:5px 0; width:auto; }
.bThird .descBlock .description { font-size:100%; max-height:none; overflow:initial; }
.bookingBox .datepicker-button { padding:10px; }
}